---

- hosts: lockss
  become: true
  vars:
    lockss_db_password: pass
    lockss_ui_password: pass
    lockss_hostname: "{{ hostname }}"
    lockss_ipaddr: "{{ external_ip }}"
    lockss_external_ipaddr: "{{ external_ip }}"
    lockss_access_subnet: 0.0.0.0/0
    lockss_admin_email: root@localhost
    minimum_memory_mb: 4096

  roles:
    - system-update
    - minimum_memory
    - lockss
